<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
  	<Images>
  		<Image id="0" src="skin\default\msgbox_bk.png" />
		<Image id="1" src="skin\config\icon_lock.png" />
		<Image id="2" src="skin\login\edit.png" />
		<Image id="3" src="skin\login\error1.png" />
  	</Images>
	  <SkinElements type="common"/>
		<Fonts />
		<Tips />
	</BFCSkin>
	<BFCWindow size="400,190" minsize="400,190" caption-height="37" topdrawborder="true" border-shadow="skin\hfshadow.xml">
		<Panel id="#FFF0" class="CBFCPanel" skinid="#F0A0" align="1,1,1,0" bound="0,0,400,37" affected-style="normal">	
			<Label id="#F0C0" class="CBFCButton" align="1,1,0,0" bound="10,11,26,27" affected-style="normal">	
		   <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="0,0,16,16"/>
		      </Backgrounds>
			</Label>		
			<Lable id="#F0A0" class="CBFCLabel" align="1,1,1,0" bound="33,11,353,27" hittest="false">
				<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
				<TextArea align="1,1,1,1" bound="0,0,320,16">
					<Text type="text" string="关于浩方电竞平台" color="#FFFFFF" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="true" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Lable>
			<Panel id="#FFFE" class="CBFCPanel" align="0,1,1,0" bound="357,1,399,28">
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,42,27">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>			
		</Panel>
		<Panel id="#E000" class="CBFCPanel" align="0,1,1,0" bound="0,37,400,190" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,5,374"/>
			</Backgrounds>	
			<Label id="#E002" class="CBFCLabel" align="0,1,1,0" bound="100,10,300,50" affected-style="normal">
				 <Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="0,0,200,40" color="RGB(0,0,0)">
						<Text type="text" string="请输入房间密码：" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
			</Label>
			<Edit id="2007" class="CBFCEdit" align="1,1,0,0" bound="100,47,334,77" affected-style="normal" bordermargin="1,1,1,1" autoscroll="autohscroll">
					<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<Backgrounds>
						<Background affected-style="normal" origin="1,2" style="rect" bound="0,0,234,35"/>
					</Backgrounds>
				</Edit>
				<Label id="2008" class="CBFCLabel" align="1,1,1,0" bound="100,77,333,108" affected-style="normal" visible="false" lable-style="fixedsize">
					<Backgrounds>
		        <Background affected-style="normal" origin="1,3" style="rect" bound="0,0,233,31"/>
		      </Backgrounds>
		      <Font facename="宋体" origin="0,0" size="9" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="27,6,232,30" color="RGB(0,0,0)">
						<Text type="text" string="密码错误!" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>	
			<Button id="2009" class="CBFCButton" skinid="402" align="0,1,1,0" bound="105,112,195,145" transparent="true" >
				<TextArea align="1,1,0,0" bound="2,2,88,31" hotcolor="#FFFFFF" selectedcolor="#FFFFFF" press-offset="0,1">
					<Text type="text" string="确定" color="#FFFFFF"  align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Button>
			<Button id="2" class="CBFCButton" skinid="403" align="0,1,1,0" bound="220,112,310,145" transparent="true" >
				<TextArea align="1,1,0,0" bound="2,2,88,31"  hotcolor="#000000" selectedcolor="#000000" press-offset="0,1" color="#000000">
					<Text type="text" string="取消" color="#000000"  align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Button>
           		
		</Panel>
	</BFCWindow>
</BFCFrame>
